Subject: Re: bug#17112: closed (Re: bug#17112: 24.4.50; puresize overflowed)

From: Bastien <[email-masked]>
Date: Thu, 03 Apr 2014 14:21:36 +0200

[email-masked] (GNU bug Tracking System) writes:

> I fixed this in rev 116874 on the emacs-24 branch by setting
> SYSTEM_PURESIZE_EXTRA to 10000 on Cygwin.  Some day I'll figure out
> the right value for this, but 10000 should hold us for a while.

I have the same bug on current emacs-24 branch, with an ArchLinux
system and no specific compilation option.

-- 
 Bastien